@charset "UTF-8";
/* Z-INDEX */
.formError {
  z-index: 990;
}

.formError .formErrorContent {
  z-index: 991;
}

.formError .formErrorArrow {
  z-index: 996;
}

.ui-dialog .formError {
  z-index: 5000;
}

.ui-dialog .formError .formErrorContent {
  z-index: 5001;
}

.ui-dialog .formError .formErrorArrow {
  z-index: 5006;
}

.inputContainer {
  position: relative;
  float: left;
}

.formError {
  position: absolute;
  top: 300px;
  left: 300px;
  display: block;
  cursor: pointer;
  text-align: left;
}

.formError.inline {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
}

.ajaxSubmit {
  padding: 20px;
  background: #55ea55;
  border: 1px solid #999;
  display: none;
}

.formError .formErrorContent {
  width: 100%;
  background: #e37e11;
  position: relative;
  color: #FFF;
  min-width: 120px;
  font-size: 12px;
  border: 1px solid #FFF;
  box-shadow: 0 0 2px #333;
  -moz-box-shadow: 0 0 2px #333;
  -webkit-box-shadow: 0 0 2px #333;
  -o-box-shadow: 0 0 2px #333;
  padding: 4px 10px 4px 10px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}

.formError.inline .formErrorContent {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
}

.greenPopup .formErrorContent {
  background: #33be40;
}

.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}

.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}

body[dir=rtl] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  margin: 0px 0 0 12px;
  top: 2px;
}

.formError .formErrorArrow div {
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  box-shadow: 0 1px 1px #4d4d4d;
  -moz-box-shadow: 0 1px 1px #4d4d4d;
  -webkit-box-shadow: 0 1px 1px #4d4d4d;
  -o-box-shadow: 0 1px 1px #4d4d4d;
  font-size: 0px;
  height: 1px;
  background: #e37e11;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}

.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
}

.greenPopup .formErrorArrow div {
  background: #33be40;
}

.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}

.formError .formErrorArrow .line10 {
  width: 13px;
  border: none;
}

.formError .formErrorArrow .line9 {
  width: 11px;
  border: none;
}

.formError .formErrorArrow .line8 {
  width: 11px;
}

.formError .formErrorArrow .line7 {
  width: 9px;
}

.formError .formErrorArrow .line6 {
  width: 7px;
}

.formError .formErrorArrow .line5 {
  width: 5px;
}

.formError .formErrorArrow .line4 {
  width: 3px;
}

.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 0 solid #FFF;
}

.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #FFF;
}

.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #FFF;
}

@media screen and (max-width: 767px) {
  .formError .formErrorContent {
    width: 100%;
    background: #e37e11;
    position: relative;
    color: #FFF;
    min-width: 32vw;
    font-size: 3.2vw;
    padding: 1.0666666667vw 6.6666666667vw;
  }
  .is-must-box {
    position: relative;
  }
  .mailformError {
    position: absolute;
    top: -8vw !important;
    left: 0 !important;
    margin-top: 0 !important;
  }
  .formError {
    position: absolute;
    top: -8vw !important;
    left: 0 !important;
    margin-top: 0 !important;
  }
}
/* input reset
---------------------------------------------------------------------------- */
.contactform input[type=text],
.contactform input[type=email],
.contactform input[type=number],
.contactform input[type=tel],
.contactform textarea {
  background-color: #fff;
  border: 1px solid #d0d0d0;
  padding: 8px 10px;
  font-size: 1.6rem;
  font-family: "Arial";
  width: 100%;
}
.contactform input[type=text].p-input-1em,
.contactform input[type=email].p-input-1em,
.contactform input[type=number].p-input-1em,
.contactform input[type=tel].p-input-1em,
.contactform textarea.p-input-1em {
  width: calc(100% - 2.4em);
  margin-left: 0.5em;
}
.contactform input[type=text].p-postnum-2type,
.contactform input[type=email].p-postnum-2type,
.contactform input[type=number].p-postnum-2type,
.contactform input[type=tel].p-postnum-2type,
.contactform textarea.p-postnum-2type {
  width: 42%;
}
.contactform input[type=text].p-check-input,
.contactform input[type=email].p-check-input,
.contactform input[type=number].p-check-input,
.contactform input[type=tel].p-check-input,
.contactform textarea.p-check-input {
  width: calc(100% - 100px);
}
.contactform input[type=text]:disabled,
.contactform input[type=email]:disabled,
.contactform input[type=number]:disabled,
.contactform input[type=tel]:disabled,
.contactform textarea:disabled {
  background-color: #efefef !important;
}
.contactform input::-webkit-input-placeholder {
  color: #b7b7b7;
}
.contactform input::-moz-placeholder {
  color: #b7b7b7;
}
.contactform input:-ms-input-placeholder {
  color: #b7b7b7;
}
.contactform input::-ms-input-placeholder {
  color: #b7b7b7;
}
.contactform input::placeholder {
  color: #b7b7b7;
}
.contactform input::-ms-input-placeholder {
  color: #b7b7b7;
}
.contactform input::-ms-input-placeholder {
  color: #b7b7b7;
}
.contactform textarea {
  height: 150px;
  resize: none;
}
.contactform select {
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 8px 35px 8px 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%229%22%20width%3D%2210%22%20viewBox%3D%220%200%2010%209%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%208.81L0%200h10L5%208.809z%22%20fill%3D%22%23242424%22%2F%3E%3C%2Fsvg%3E");
  background-position: right 10px center;
  background-repeat: no-repeat;
  font-size: 1.4rem;
}
.contactform select::-ms-expand {
  display: none;
}
.contactform input[type=submit],
.contactform input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.contactform input[type=submit]::-webkit-search-decoration,
.contactform input[type=button]::-webkit-search-decoration {
  display: none;
}
.contactform input[type=submit]::focus,
.contactform input[type=button]::focus {
  outline-offset: -2px;
}
.contactform label {
  display: inline-block;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .contactform input[type=text],
.contactform input[type=email],
.contactform input[type=number],
.contactform input[type=tel],
.contactform textarea {
    padding: 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
  .contactform input[type=text].p-input-1em,
.contactform input[type=email].p-input-1em,
.contactform input[type=number].p-input-1em,
.contactform input[type=tel].p-input-1em,
.contactform textarea.p-input-1em {
    width: calc(100% - 2.4em);
    margin-left: 0.5em;
  }
  .contactform input[type=text].p-postnum-2type,
.contactform input[type=email].p-postnum-2type,
.contactform input[type=number].p-postnum-2type,
.contactform input[type=tel].p-postnum-2type,
.contactform textarea.p-postnum-2type {
    width: 42%;
  }
  .contactform input[type=text].p-check-input,
.contactform input[type=email].p-check-input,
.contactform input[type=number].p-check-input,
.contactform input[type=tel].p-check-input,
.contactform textarea.p-check-input {
    width: calc(100% - 25vw);
  }
  .contactform input[type=text].p-textarea,
.contactform input[type=email].p-textarea,
.contactform input[type=number].p-textarea,
.contactform input[type=tel].p-textarea,
.contactform textarea.p-textarea {
    height: 53.3333333333vw;
  }
  .contactform select {
    width: 100%;
    padding: 2.6666666667vw 5.3333333333vw 2.6666666667vw 2.6666666667vw;
    font-size: 4.2666666667vw;
  }
  .contactform label + label {
    margin: 4vw 0 0 0;
  }
}
/* ステップ
---------------------------------------------------------------------------- */
.p-step-type01 {
  display: table;
  width: 100%;
  margin: 35px auto;
}
.p-step-type01 li {
  width: 35%;
  display: table-cell;
  background-color: #eee;
  padding: 15px 40px 15px 0;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.3;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
  vertical-align: middle;
  color: #ba874d;
}
.p-step-type01 li:nth-of-type(3) {
  width: 30%;
}
.p-step-type01 li span {
  font-size: 2.3rem;
  display: inline-block;
  margin-right: 0.4em;
}
.p-step-type01 li.p-step01 {
  background-color: #ba874d;
  color: #fff;
}
.p-step-type01 li.p-step04 {
  background-color: #ba874d;
  color: #fff;
}

.p-step-type02 {
  margin: 35px auto;
}
.p-step-type02 li {
  float: left;
  width: 30%;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  color: #b8b8b8;
  border-top: 1px solid #b8b8b8;
  border-bottom: 1px solid #b8b8b8;
  padding: 24px 0;
}
.p-step-type02 li.is-active {
  color: #0cc054;
  border-color: #0cc054;
}
.p-step-type02 li + li {
  margin-left: 5%;
  position: relative;
}
.p-step-type02 li + li:before {
  display: block;
  content: "";
  width: 14px;
  height: 14px;
  border-top: 2px solid #0cc054;
  border-right: 2px solid #0cc054;
  position: absolute;
  left: -12%;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.p-step-type02 li span {
  display: inline-block;
  font-size: 2.6rem;
  font-weight: 500;
  margin-right: 1em;
}

.p-step-type03 {
  margin: 35px auto;
}
.p-step-type03 li {
  float: left;
  width: 30%;
  text-align: center;
  font-size: 1.8rem;
  color: #000;
  padding: 10px 0;
  border: 1px solid #000;
  letter-spacing: 0.15em;
}
.p-step-type03 li.is-active {
  color: #fff;
  background-color: #000;
}
.p-step-type03 li + li {
  margin-left: 5%;
  position: relative;
}
.p-step-type03 li + li:before {
  display: block;
  content: "";
  width: 11px;
  height: 11px;
  border-top: 1.5px solid #000;
  border-right: 1.5px solid #000;
  position: absolute;
  left: -11.7%;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.p-step-type03-num {
  display: inline-block;
  font-size: 2.3rem;
  margin-right: 0.7em;
}

@media screen and (max-width: 767px) {
  .p-step-type01 {
    margin: 8vw auto;
  }
  .p-step-type01 li {
    padding: 2vw 2.6666666667vw 2vw 1.3333333333vw;
    font-size: 4vw;
  }
  .p-step-type01 li span {
    font-size: 3.7333333333vw;
    display: block;
    margin: 0 auto 1vw;
    line-height: 1.1;
  }
  .p-step-type02 {
    margin: 8vw auto;
  }
  .p-step-type02 li {
    width: 27.94%;
    height: 23.3vw;
    font-size: 4vw;
    padding: 3.33vw 0;
    line-height: 1.2;
  }
  .p-step-type02 li + li {
    margin-left: 7.35%;
  }
  .p-step-type02 li + li:before {
    width: 3vw;
    height: 3vw;
    left: -22%;
  }
  .p-step-type02 li span {
    display: block;
    font-size: 4.8vw;
    margin-right: 0;
    margin-bottom: 1vw;
  }
  .p-step-type03 {
    margin: 35px auto;
  }
  .p-step-type03 li {
    width: 27.94%;
    font-size: 3.4666666667vw;
    padding: 3.3333333333vw 0 3.3333333333vw 0.5em;
    letter-spacing: 0.5em;
  }
  .p-step-type03 li + li {
    margin-left: 7.35%;
  }
  .p-step-type03 li + li:before {
    width: 2.5vw;
    height: 2.5vw;
    border-width: 1px;
    left: -22%;
  }
  .p-step-type03-num {
    display: inline-block;
    font-size: 2.3rem;
    margin-right: 0.7em;
  }
}
/* table
---------------------------------------------------------------------------- */
.p-table {
  width: 100%;
  line-height: 1.5;
}
.p-table th {
  width: 340px;
  background-color: #e2e4ea;
  padding: 25px 25px;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  text-align: left;
  vertical-align: top;
  font-size: 1.8rem;
  font-weight: 500;
}
.p-table th small {
  font-size: 1.4rem;
}
.p-table td {
  background-color: #f1f3f5;
  padding: 25px 45px;
  border-bottom: 3px solid #fff;
  font-size: 1.6rem;
}

.p-icn-required {
  float: right;
  display: inline-block;
  background-color: #d21708;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  padding: 2px 15px;
}

.p-icn-option {
  float: right;
  display: inline-block;
  background-color: #9e9e9e;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  padding: 2px 15px;
}

.p-input-ttl {
  color: #8a8a8a;
  margin-bottom: 1px;
}

.p-error-txt {
  color: #d21708;
  margin-top: 5px;
}

.p-2column-box li {
  width: 36.5%;
  float: left;
}
.p-2column-box li + li {
  margin-left: 3.65%;
}

.p-3column-box li {
  width: 32%;
  float: left;
}
.p-3column-box li + li {
  margin-left: 2%;
}

.p-half-box {
  width: 58.39%;
  display: inline-block;
}

.p-inline-list li {
  display: block;
  margin: 0.3em 2.8em 0.3em 0;
}
.p-inline-list li:first-of-type {
  margin-bottom: 10px;
}

.p-block-list li + li {
  margin-top: 0.7em;
}

.p-postnum-btn {
  display: inline-block;
  background-color: #9e9e9e;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  padding: 0.5em 1em;
  margin-left: 20px;
  cursor: pointer;
}

.p-policy-box {
  background-color: #fff;
  height: 140px;
  overflow-y: scroll;
  padding: 12px 20px;
  border: 1px solid #e7e7e7;
  margin-bottom: 20px;
}

.p-privacy-txt {
  text-align: left;
  font-size: 1.6rem;
  line-height: 1.4;
  letter-spacing: 0.06em;
  margin-top: 35px;
}
.p-privacy-txt a {
  text-decoration: none;
  color: #228ed1;
  font-size: 1.6rem;
  display: block;
  margin-top: 10px;
  display: inline;
  border-bottom: 1px solid #228ed1;
}
.p-privacy-txt a:hover {
  text-decoration: none;
  border-bottom: none;
}

.p-submit input[type=submit] {
  position: relative;
  background-color: #fc5507;
  background-image: url("/lp2/assets/images/icn_arrow_right.svg");
  background-position: center right 19px;
  background-repeat: no-repeat;
  background-size: 9px;
  color: #fff;
  width: 390px;
  margin: 40px auto;
  margin-bottom: 75px;
  display: block;
  padding: 15px;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: 0.1em;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  border-radius: 30px;
  border-bottom: 5px solid #9b3302;
  -webkit-box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
}
.p-submit input[type=submit]:hover {
  background: #fd9a6c url("/lp2/assets/images/icn_arrow_right.svg") center right 19px/9px no-repeat;
}

.p-back input[type=submit] {
  background-color: #a9a9a9;
  color: #fff;
  background-image: url("/lp2/assets/images/icn_arrow_left.svg");
  background-repeat: no-repeat;
  background-position: 25px center;
  background-size: 9px;
  padding-left: 30px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  float: left;
  width: 150px;
  padding: 15px 15px 15px 30px;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  border-radius: 4px;
  margin-top: -95px;
}
.p-back input[type=submit]:hover {
  background-color: #bfbfbf;
}

.p-thanks-box {
  background-color: #f8f8f8;
  padding: 50px;
}

.p-thanks-txt {
  font-size: 2.2rem;
  line-height: 1.64;
  margin-bottom: 10px;
  text-align: center;
}

.p-thanks-btn a {
  text-align: center;
  background-color: #d21708;
  color: #fff;
  background-image: url("/lp2/assets/images/icn_arrow_right.svg");
  background-repeat: no-repeat;
  background-position: right 45px center;
  background-size: 9px;
  width: 320px;
  margin: 40px auto 0;
  display: block;
  padding: 20px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-property: background-color;
  transition-property: background-color;
}
.p-thanks-btn a:hover {
  background-color: #df5c52;
}

@media screen and (max-width: 767px) {
  .p-table tbody, .p-table tr {
    display: block;
    width: 100%;
  }
  .p-table tbody:last-of-type, .p-table tr:last-of-type {
    margin-bottom: 8vw;
  }
  .p-table th {
    display: block;
    width: 100%;
    padding: 4vw;
    border-right: none;
    border-bottom: 2px solid #fff;
    font-size: 4.5333333333vw;
  }
  .p-table th small {
    font-size: 4vw;
  }
  .p-table td {
    display: block;
    width: 100%;
    padding: 4vw;
    font-size: 4.2666666667vw;
  }
  .p-icn-required,
.p-icn-option {
    font-size: 3.2vw;
    padding: 0.6666666667vw 2.6666666667vw;
  }
  .p-2column-box li {
    width: 48%;
  }
  .p-2column-box li + li {
    margin-left: 0;
  }
  .p-2column-box li:nth-of-type(2n) {
    float: right;
  }
  .p-half-box {
    width: 100%;
    display: block;
  }
  .p-half-box.p-sp-postnum-box {
    width: 61%;
    display: inline-block;
  }
  .p-sp-2column-box li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .p-sp-2column-box li:nth-of-type(2n) {
    float: right;
  }
  .p-sp-2column-box li label {
    padding-left: 5.3333333333vw;
    text-indent: -1.2em;
  }
  input[type=checkbox] {
    width: 4.2666666667vw;
    height: 4.2666666667vw;
    border: 0.4vw solid #d0d0d0;
    margin-right: 2.6666666667vw;
  }
  input[type=checkbox]:focus {
    outline: none;
  }
  .p-postnum-btn {
    font-size: 3.7333333333vw;
    margin-left: 1vw;
  }
  .p-policy-box {
    background-color: #fff;
    height: 140px;
    overflow-y: scroll;
    padding: 12px 20px;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
  }
  .p-agree-check-label {
    width: calc(100% - 2em);
    vertical-align: top;
  }
  .p-privacy-txt {
    text-align: left;
    font-size: 4vw;
    padding-left: 0;
    position: relative;
    line-height: 1.5;
    margin-top: 0;
    margin-bottom: 5vw;
    margin-left: 3vw;
  }
  .p-privacy-txt input {
    position: absolute;
    left: 0;
    top: 0.5vw;
  }
  .p-privacy-txt a {
    font-size: 4vw;
    margin-top: 1vw;
  }
  .p-submit input[type=submit] {
    background-position: right 4.3vw center;
    background-size: 2.4vw;
    width: 93.3333333333vw;
    margin: 5.3333333333vw auto;
    padding: 4vw 0;
    font-size: 4.8vw;
    border-radius: 9.3333333333vw;
    -webkit-box-shadow: 0px 0.4vw 1.6vw 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0.4vw 1.6vw 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 10.6666666667vw;
    margin-top: 0;
    border-bottom-width: 1.0666666667vw;
  }
  .p-submit input[type=submit]:hover {
    background: #fd9a6c url("/lp2/assets/images/icn_arrow_right.svg") right 4.3vw center/2.4vw no-repeat;
  }
  .p-back input[type=submit] {
    display: block;
    background-position: 5.0666666667vw center;
    background-size: 2.4vw;
    padding: 2.6666666667vw;
    float: none;
    width: 40vw;
    font-size: 4vw;
    margin: 0 auto;
  }
  .p-thanks-box {
    padding: 9.3333333333vw 4vw;
  }
  .p-thanks-txt {
    font-size: 5.3333333333vw;
    margin-bottom: 2vw;
    text-align: left;
  }
  .p-thanks-btn a {
    background-position: right 7.3333333333vw center;
    background-size: 2.4vw;
    width: 100%;
    margin: 5.3333333333vw auto;
    padding: 5.3333333333vw;
    font-size: 4.8vw;
  }
}